
Radar HF - Milestone #1023

Adquisición de Bienes y Servicios

07/03/2017 05:47 PM - Ramiro Yanque

Status: In progress Start date: 06/05/2017

Priority: Normal Due date: 11/19/2018

Assignee: Karim Kuyeng Estimated time: 0.00 hour

Category:  Spent time: 200.00 hours

Target version: HF Target 4   

Description

Compras en el Extranjero

Compras Locales

Servicios Locales

Subtasks:

Task # 1024: Compras en el Extranjero In progress

  Task # 1201: Compra de Amplificadores Henry Repuestos Closed

  Task # 1202: Compra de USRP 3 pendientes Closed

  Task # 1203: Primer compra en el extranjero Closed

  Task # 1217: Importacion Closed

  Task # 1474: Segunda compra New

Task # 1025: Adquisiciones Locales In progress

  Task # 1026: Servicios Locales Closed

  Task # 1145: Compra de Materiales Faltantes RX Rejected

  Task # 1152: Compra de Materiales TX Closed

  Task # 1161: Compra de Materiales 1 Closed

  Task # 1216: Compra de Discos Duros y UPS Closed

  Task # 1231: Compras locales TX y RX - 2017_12 Closed

  Task # 1232: Servicios locales - 2017-12 Closed

  Task # 1473: Compra de Materiales 2 New

History

#1 - 07/05/2017 02:08 PM - Juan Carlos Espinoza

- Precedes Milestone #1031: Desarrollo added

#2 - 08/02/2017 02:35 PM - Ramiro Yanque

- Precedes Task #1045: Autorizacion  TX - Sicaya added

#3 - 08/22/2017 10:07 PM - Ramiro Yanque

- Precedes deleted (Task #1045: Autorizacion  TX - Sicaya)

#4 - 08/22/2017 11:24 PM - Ramiro Yanque

- Precedes deleted (Milestone #1031: Desarrollo)

#5 - 09/04/2017 02:30 PM - Ramiro Yanque

- Assignee set to Ramiro Yanque

#6 - 12/01/2017 11:26 PM - Ramiro Yanque

- Status changed from New to In progress

#7 - 01/11/2018 11:11 AM - Ramiro Yanque
- Target version set to HF Target 1

#8 - 08/29/2018 07:56 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#9 - 08/29/2018 08:12 PM - Ramiro Yanque

- Assignee changed from Ramiro Yanque to Karim Kuyeng

#10 - 08/29/2018 08:23 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#11 - 10/04/2018 03:42 PM - Ramiro Yanque

- Target version changed from HF Target 3 to HF Target 4
